html,
body {
	width: 100%;
	height: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
}
html {
	display: table;
}
body {
	display: table-cell;
	vertical-align: middle;
}
#gameFrame {
    margin: 0 auto; 
}
#game {
	display: inline-block;
    margin: 0 auto; 
}